<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
  <html xmlns="http://www.w3.org/1999/xhtml">
		<head>
			<!-- template designed by Marco Von Ballmoos -->
			<title>Docs for page always.php</title>
			<link rel="stylesheet" href="../media/stylesheet.css" />
			<meta http-equiv='Content-Type' content='text/html; charset=iso-8859-1'/>
		</head>
		<body>
			<div class="page-body">			
<h2 class="file-name"><img src="../media/images/Page_logo.png" alt="File" style="vertical-align: middle">/inc/always.php</h2>

<a name="sec-description"></a>
<div class="info-box">
	<div class="info-box-title">Description</div>
	<div class="nav-bar">
					<span class="disabled">Description</span> |
									<a href="#sec-includes">Includes</a>
			|											<a href="#sec-functions">Functions</a>
			</div>
	<div class="info-box-body">	
		<!-- ========== Info from phpDoc block ========= -->
		
			</div>
</div>
		

	<a name="sec-includes"></a>	
	<div class="info-box">
		<div class="info-box-title">Includes</div>
		<div class="nav-bar">
			<a href="#sec-description">Description</a> |
						<span class="disabled">Includes</span>
			|													<a href="#sec-functions">Functions</a>
					</div>
		<div class="info-box-body">	
			<a name="_apms_configuration_missing_php"><!-- --></a>
<div class="evenrow">
	
	<div>
		<img src="../media/images/Page.png" alt=" " />
		<span class="include-title">
			<span class="include-type">include_once</span>
			(<span class="include-name"><a href="../APMS/_inc---apms_configuration_missing.php.html">"apms_configuration_missing.php"</a></span>)
			(line <span class="line-number">26</span>)
		</span>
	</div>

	<!-- ========== Info from phpDoc block ========= -->
	
</div>
<a name="___/config/config_php"><!-- --></a>
<div class="oddrow">
	
	<div>
		<img src="../media/images/Page.png" alt=" " />
		<span class="include-title">
			<span class="include-type">include_once</span>
			(<span class="include-name">"../config/config.php"</span>)
			(line <span class="line-number">23</span>)
		</span>
	</div>

	<!-- ========== Info from phpDoc block ========= -->
	
</div>
<a name="_/etc/apms/_$_SERVER[SERVER_NAME]__conf"><!-- --></a>
<div class="evenrow">
	
	<div>
		<img src="../media/images/Page.png" alt=" " />
		<span class="include-title">
			<span class="include-type">include_once</span>
			(<span class="include-name">"/etc/apms/".$_SERVER['SERVER_NAME'].".conf"</span>)
			(line <span class="line-number">20</span>)
		</span>
	</div>

	<!-- ========== Info from phpDoc block ========= -->
	
</div>
<a name="_APMSSession_php"><!-- --></a>
<div class="oddrow">
	
	<div>
		<img src="../media/images/Page.png" alt=" " />
		<span class="include-title">
			<span class="include-type">require_once</span>
			(<span class="include-name"><a href="../apms/APMSSession/_inc---APMSSession.php.html">"APMSSession.php"</a></span>)
			(line <span class="line-number">46</span>)
		</span>
	</div>

	<!-- ========== Info from phpDoc block ========= -->
	
</div>
<a name="_AWLUtilities_php"><!-- --></a>
<div class="evenrow">
	
	<div>
		<img src="../media/images/Page.png" alt=" " />
		<span class="include-title">
			<span class="include-type">require_once</span>
			(<span class="include-name">"AWLUtilities.php"</span>)
			(line <span class="line-number">44</span>)
		</span>
	</div>

	<!-- ========== Info from phpDoc block ========= -->
<p class="short-description">Work out our version</p>
	
</div>
<a name="_AwlQuery_php"><!-- --></a>
<div class="oddrow">
	
	<div>
		<img src="../media/images/Page.png" alt=" " />
		<span class="include-title">
			<span class="include-type">require_once</span>
			(<span class="include-name">"AwlQuery.php"</span>)
			(line <span class="line-number">45</span>)
		</span>
	</div>

	<!-- ========== Info from phpDoc block ========= -->
	
</div>
<a name="_apms_menus_php"><!-- --></a>
<div class="evenrow">
	
	<div>
		<img src="../media/images/Page.png" alt=" " />
		<span class="include-title">
			<span class="include-type">require_once</span>
			(<span class="include-name"><a href="../APMS/_inc---apms_menus.php.html">"apms_menus.php"</a></span>)
			(line <span class="line-number">164</span>)
		</span>
	</div>

	<!-- ========== Info from phpDoc block ========= -->
	
</div>
		</div>
	</div>
	
	
	
	<a name="sec-functions"></a>	
	<div class="info-box">
		<div class="info-box-title">Functions</div>
		<div class="nav-bar">
			<a href="#sec-description">Description</a> |
										<a href="#sec-includes">Includes</a>
				|												<span class="disabled">Functions</span>
		</div>
		<div class="info-box-body">	
			<a name="functionget_office_accounts" id="functionget_office_accounts"><!-- --></a>
<div class="oddrow">
	
	<div>
		<img src="../media/images/Function.png" />
		<span class="method-title">get_office_accounts</span> (line <span class="line-number">138</span>)
	</div> 

	<!-- ========== Info from phpDoc block ========= -->
<p class="short-description">Function to retrieve a office control accounts into the $office_accounts  array.  If it's called a second time, only the new accounts will be fetched  from the database.</p>
	<div class="method-signature">
		<span class="method-result">void</span>
		<span class="method-name">
			get_office_accounts
		</span>
					([<span class="var-type">strings</span>&nbsp;<span class="var-name">$args</span> = <span class="var-default">A list of strings which are the names of office control accounts</span>])
			</div>

			<ul class="parameters">
					<li>
				<span class="var-type">strings</span>
				<span class="var-name">$args</span><span class="var-description">: A list of strings which are the names of office control accounts</span>			</li>
				</ul>
		
	
</div>
<a name="functionget_office_settings" id="functionget_office_settings"><!-- --></a>
<div class="evenrow">
	
	<div>
		<img src="../media/images/Function.png" />
		<span class="method-title">get_office_settings</span> (line <span class="line-number">102</span>)
	</div> 

	<!-- ========== Info from phpDoc block ========= -->
<p class="short-description">Function to retrieve a list of office settings into the $office_settings  array.  If it's called a second time, only the new settings will be fetched  from the database.</p>
	<div class="method-signature">
		<span class="method-result">void</span>
		<span class="method-name">
			get_office_settings
		</span>
					([<span class="var-type">strings</span>&nbsp;<span class="var-name">$args</span> = <span class="var-default">A list of strings which are the names of office settings.</span>])
			</div>

			<ul class="parameters">
					<li>
				<span class="var-type">strings</span>
				<span class="var-name">$args</span><span class="var-description">: A list of strings which are the names of office settings.</span>			</li>
				</ul>
		
	
</div>
		</div>
	</div>
	
	<p class="notes" id="credit">
		Documentation generated on Fri, 24 Dec 2010 22:48:17 +1300 by <a href="http://www.phpdoc.org" target="_blank">phpDocumentor 1.4.3</a>
	</p>
	</div></body>
</html>